@media screen and (max-width: 1850px) {
  .tradePage {
    height: 100% !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    margin-top: 5em !important;
  }
}
@media screen and (max-width: 1920px) {
  .tradePage {
    height: 100% !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    margin-top: 10em !important;
  }
}
